
<!DOCTYPE html>
<html class="no-js css-menubar" lang="en">
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=0, minimal-ui">
    <meta name="description" content="bootstrap admin template">
    <meta name="author" content="">
    
    <title>Profile SCOUTERIA</title>
    
    <link rel="apple-touch-icon" href="assets/images/apple-touch-icon.png">
    <link rel="shortcut icon" href="assets/images/favicon.ico">
    
    <!-- Stylesheets -->
    <link rel="stylesheet" href="global/css/bootstrap.min.css">
    <link rel="stylesheet" href="global/css/bootstrap-extend.min.css">
    <link rel="stylesheet" href="assets/css/site.min.css">
    
    <!-- Plugins -->
    <link rel="stylesheet" href="global/vendor/animsition/animsition.css">
    <link rel="stylesheet" href="global/vendor/asscrollable/asScrollable.css">
    <link rel="stylesheet" href="global/vendor/switchery/switchery.css">
    <link rel="stylesheet" href="global/vendor/intro-js/introjs.css">
    <link rel="stylesheet" href="global/vendor/slidepanel/slidePanel.css">
    <link rel="stylesheet" href="global/vendor/flag-icon-css/flag-icon.css">
        <link rel="stylesheet" href="global/vendor/plyr/plyr.css">
        <link rel="stylesheet" href="global/vendor/magnific-popup/magnific-popup.css">
        <link rel="stylesheet" href="assets/examples/css/pages/profile_v3.css">
    
    
    <!-- Fonts -->
    <link rel="stylesheet" href="global/fonts/web-icons/web-icons.min.css">
    <link rel="stylesheet" href="global/fonts/brand-icons/brand-icons.min.css">
    <link rel='stylesheet' href='http://fonts.googleapis.com/css?family=Roboto:300,400,500,300italic'>
    
    <!--[if lt IE 9]>
    <script src="global/vendor/html5shiv/html5shiv.min.js"></script>
    <![endif]-->
    
    <!--[if lt IE 10]>
    <script src="global/vendor/media-match/media.match.min.js"></script>
    <script src="global/vendor/respond/respond.min.js"></script>
    <![endif]-->
    
    <!-- Scripts -->
    <script src="global/vendor/breakpoints/breakpoints.js"></script>
    <script>
      Breakpoints();
    </script>
  </head>
  <body class="animsition page-profile-v3">
               
    <!--[if lt IE 8]>
        <p class="browserupgrade">You are using an <strong>outdated</strong> browser. Please <a href="http://browsehappy.com/">upgrade your browser</a> to improve your experience.</p>
    <![endif]-->

    <nav class="site-navbar navbar navbar-default navbar-fixed-top navbar-mega" role="navigation">
    
      <div class="navbar-header">
        <button type="button" class="navbar-toggler hamburger hamburger-close navbar-toggler-left hided"
          data-toggle="menubar">
          <span class="sr-only">Toggle navigation</span>
          <span class="hamburger-bar"></span>
        </button>
        <button type="button" class="navbar-toggler collapsed" data-target="#site-navbar-collapse"
          data-toggle="collapse">
          <i class="icon wb-more-horizontal" aria-hidden="true"></i>
        </button>
        <div class="navbar-brand navbar-brand-center site-gridmenu-toggle" data-toggle="gridmenu">
          <img class="navbar-brand-logo" src="assets/images/logo.png" title="SCOUTERIA">
          <span class="navbar-brand-text hidden-xs-down"> SCOUTERIA</span>
        </div>
        <button type="button" class="navbar-toggler collapsed" data-target="#site-navbar-search"
          data-toggle="collapse">
          <span class="sr-only">Toggle Search</span>
          <i class="icon wb-search" aria-hidden="true"></i>
        </button>
      </div>
    
      <div class="navbar-container container-fluid">
        <!-- Navbar Collapse -->
        <div class="collapse navbar-collapse navbar-collapse-toolbar" id="site-navbar-collapse">
          <!-- Navbar Toolbar -->
          <ul class="nav navbar-toolbar">
            <li class="nav-item hidden-float" id="toggleMenubar">
              <a class="nav-link" data-toggle="menubar" href="#" role="button">
                <i class="icon hamburger hamburger-arrow-left">
                  <span class="sr-only">Toggle menubar</span>
                  <span class="hamburger-bar"></span>
                </i>
              </a>
            </li>
            
            <li class="nav-item hidden-float">
              <a class="nav-link icon wb-search" data-toggle="collapse" href="#" data-target="#site-navbar-search"
                role="button">
                <span class="sr-only">Toggle Search</span>
              </a>
            </li>
            
          </ul>
          <!-- End Navbar Toolbar -->
    
          <!-- Navbar Toolbar Right -->
          <ul class="nav navbar-toolbar navbar-right navbar-toolbar-right">
            
            <li class="nav-item dropdown">
              <a class="nav-link navbar-avatar" data-toggle="dropdown" href="#" aria-expanded="false"
                data-animation="scale-up" role="button">
                <span class="avatar avatar-online">
                  <img src="global/portraits/5.jpg" alt="...">
                  <i></i>
                </span>
              </a>
              <div class="dropdown-menu" role="menu">
                <a class="dropdown-item" href="profile.html" role="menuitem"><i class="icon wb-user" aria-hidden="true"></i> Profile</a>
                <a class="dropdown-item" href="javascript:void(0)" role="menuitem"><i class="icon wb-payment" aria-hidden="true"></i> Billing</a>
                <a class="dropdown-item" href="javascript:void(0)" role="menuitem"><i class="icon wb-settings" aria-hidden="true"></i> Settings</a>
                <div class="dropdown-divider" role="presentation"></div>
                <a class="dropdown-item" href="login.html" role="menuitem"><i class="icon wb-power" aria-hidden="true"></i> Logout</a>
              </div>
            </li>
            <li class="nav-item dropdown">
              <a class="nav-link" data-toggle="dropdown" href="javascript:void(0)" title="Notifications"
                aria-expanded="false" data-animation="scale-up" role="button">
                <i class="icon wb-bell" aria-hidden="true"></i>
                <span class="badge badge-pill badge-danger up">5</span>
              </a>
              <div class="dropdown-menu dropdown-menu-right dropdown-menu-media" role="menu">
                <div class="dropdown-menu-header">
                  <h5>NOTIFICATIONS</h5>
                  <span class="badge badge-round badge-danger">New 5</span>
                </div>
    
                <div class="list-group">
                  <div data-role="container">
                    <div data-role="content">
                      <a class="list-group-item dropdown-item" href="javascript:void(0)" role="menuitem">
                        <div class="media">
                          <div class="pr-10">
                            <i class="icon wb-order bg-red-600 white icon-circle" aria-hidden="true"></i>
                          </div>
                          <div class="media-body">
                            <h6 class="media-heading">A new order has been placed</h6>
                            <time class="media-meta" datetime="2018-06-12T20:50:48+08:00">5 hours ago</time>
                          </div>
                        </div>
                      </a>
                      <a class="list-group-item dropdown-item" href="javascript:void(0)" role="menuitem">
                        <div class="media">
                          <div class="pr-10">
                            <i class="icon wb-user bg-green-600 white icon-circle" aria-hidden="true"></i>
                          </div>
                          <div class="media-body">
                            <h6 class="media-heading">Completed the task</h6>
                            <time class="media-meta" datetime="2018-06-11T18:29:20+08:00">2 days ago</time>
                          </div>
                        </div>
                      </a>
                      <a class="list-group-item dropdown-item" href="javascript:void(0)" role="menuitem">
                        <div class="media">
                          <div class="pr-10">
                            <i class="icon wb-settings bg-red-600 white icon-circle" aria-hidden="true"></i>
                          </div>
                          <div class="media-body">
                            <h6 class="media-heading">Settings updated</h6>
                            <time class="media-meta" datetime="2018-06-11T14:05:00+08:00">2 days ago</time>
                          </div>
                        </div>
                      </a>
                      <a class="list-group-item dropdown-item" href="javascript:void(0)" role="menuitem">
                        <div class="media">
                          <div class="pr-10">
                            <i class="icon wb-calendar bg-blue-600 white icon-circle" aria-hidden="true"></i>
                          </div>
                          <div class="media-body">
                            <h6 class="media-heading">Event started</h6>
                            <time class="media-meta" datetime="2018-06-10T13:50:18+08:00">3 days ago</time>
                          </div>
                        </div>
                      </a>
                      <a class="list-group-item dropdown-item" href="javascript:void(0)" role="menuitem">
                        <div class="media">
                          <div class="pr-10">
                            <i class="icon wb-chat bg-orange-600 white icon-circle" aria-hidden="true"></i>
                          </div>
                          <div class="media-body">
                            <h6 class="media-heading">Message received</h6>
                            <time class="media-meta" datetime="2018-06-10T12:34:48+08:00">3 days ago</time>
                          </div>
                        </div>
                      </a>
                    </div>
                  </div>
                </div>
                <div class="dropdown-menu-footer">
                  <a class="dropdown-menu-footer-btn" href="javascript:void(0)" role="button">
                    <i class="icon wb-settings" aria-hidden="true"></i>
                  </a>
                  <a class="dropdown-item" href="javascript:void(0)" role="menuitem">
                    All notifications
                  </a>
                </div>
              </div>
            </li>
            <li class="nav-item dropdown">
              <a class="nav-link" data-toggle="dropdown" href="javascript:void(0)" title="Messages"
                aria-expanded="false" data-animation="scale-up" role="button">
                <i class="icon wb-envelope" aria-hidden="true"></i>
                <span class="badge badge-pill badge-info up">3</span>
              </a>
              <div class="dropdown-menu dropdown-menu-right dropdown-menu-media" role="menu">
                <div class="dropdown-menu-header" role="presentation">
                  <h5>MESSAGES</h5>
                  <span class="badge badge-round badge-info">New 3</span>
                </div>
    
                <div class="list-group" role="presentation">
                  <div data-role="container">
                    <div data-role="content">
                      <a class="list-group-item" href="javascript:void(0)" role="menuitem">
                        <div class="media">
                          <div class="pr-10">
                            <span class="avatar avatar-sm avatar-online">
                              <img src="global/portraits/2.jpg" alt="..." />
                              <i></i>
                            </span>
                          </div>
                          <div class="media-body">
                            <h6 class="media-heading">Mary Adams</h6>
                            <div class="media-meta">
                              <time datetime="2018-06-17T20:22:05+08:00">30 minutes ago</time>
                            </div>
                            <div class="media-detail">Anyways, i would like just do it</div>
                          </div>
                        </div>
                      </a>
                      <a class="list-group-item" href="javascript:void(0)" role="menuitem">
                        <div class="media">
                          <div class="pr-10">
                            <span class="avatar avatar-sm avatar-off">
                              <img src="global/portraits/3.jpg" alt="..." />
                              <i></i>
                            </span>
                          </div>
                          <div class="media-body">
                            <h6 class="media-heading">Caleb Richards</h6>
                            <div class="media-meta">
                              <time datetime="2018-06-17T12:30:30+08:00">12 hours ago</time>
                            </div>
                            <div class="media-detail">I checheck the document. But there seems</div>
                          </div>
                        </div>
                      </a>
                      <a class="list-group-item" href="javascript:void(0)" role="menuitem">
                        <div class="media">
                          <div class="pr-10">
                            <span class="avatar avatar-sm avatar-busy">
                              <img src="global/portraits/4.jpg" alt="..." />
                              <i></i>
                            </span>
                          </div>
                          <div class="media-body">
                            <h6 class="media-heading">June Lane</h6>
                            <div class="media-meta">
                              <time datetime="2018-06-16T18:38:40+08:00">2 days ago</time>
                            </div>
                            <div class="media-detail">Lorem ipsum Id consectetur et minim</div>
                          </div>
                        </div>
                      </a>
                      <a class="list-group-item" href="javascript:void(0)" role="menuitem">
                        <div class="media">
                          <div class="pr-10">
                            <span class="avatar avatar-sm avatar-away">
                              <img src="global/portraits/5.jpg" alt="..." />
                              <i></i>
                            </span>
                          </div>
                          <div class="media-body">
                            <h6 class="media-heading">Edward Fletcher</h6>
                            <div class="media-meta">
                              <time datetime="2018-06-15T20:34:48+08:00">3 days ago</time>
                            </div>
                            <div class="media-detail">Dolor et irure cupidatat commodo nostrud nostrud.</div>
                          </div>
                        </div>
                      </a>
                    </div>
                  </div>
                </div>
                <div class="dropdown-menu-footer" role="presentation">
                  <a class="dropdown-menu-footer-btn" href="javascript:void(0)" role="button">
                    <i class="icon wb-settings" aria-hidden="true"></i>
                  </a>
                  <a class="dropdown-item" href="javascript:void(0)" role="menuitem">
                    See all messages
                  </a>
                </div>
              </div>
            </li>
           
          </ul>
          <!-- End Navbar Toolbar Right -->
        </div>
        <!-- End Navbar Collapse -->
    
        <!-- Site Navbar Seach -->
        <div class="collapse navbar-search-overlap" id="site-navbar-search">
          <form role="search">
            <div class="form-group">
              <div class="input-search">
                <i class="input-search-icon wb-search" aria-hidden="true"></i>
                <input type="text" class="form-control" name="site-search" placeholder="Search...">
                <button type="button" class="input-search-close icon wb-close" data-target="#site-navbar-search"
                  data-toggle="collapse" aria-label="Close"></button>
              </div>
            </div>
          </form>
        </div>
        <!-- End Site Navbar Seach -->
      
       

      <!--start Navbar left -->  
      </div>
    </nav>    <div class="site-menubar">
      <div class="site-menubar-body">
        <div>
          <div>
            <ul class="site-menu" data-plugin="menu">
              <li class="site-menu-category">ADMIN NAME PHP</li>
              <li class="site-menu-item has-sub">
              
                   <li class="site-menu-item">
                    <a class="animsition-link" href="dashboard.html">
                      <span class="site-menu-title">Dashboard</span>
                    </a>
                  </li>
                 
                  <li class="site-menu-item">
                    <a class="animsition-link" href="profile.html">
                      <span class="site-menu-title">PROFILE</span>
                    </a>
                  </li>
                  
                  <li class="site-menu-item">
                    <a class="animsition-link" href=" users.html">
                      <span class="site-menu-title">users</span>
                    </a>
                  </li>
                  <li class="site-menu-item">
                      <a class="animsition-link" href="datatable.html">
                        <span class="site-menu-title">data-table</span>
                      </a>
                    </li>
                
                  <li class="site-menu-item">
                    <a class="animsition-link" href="login.html">
                      <span class="site-menu-title">LOGOUT</span>
                    </a>
                  </li>
                  
    <!--start sports menu-->

             
                  <li class="site-menu-item has-sub"style="background-color:crimson">  
                        <a href="javascript:void(0)">
                          <span class="site-menu-title" style="font-weight:bold;font-size:20px;">SPORTS</span>
                          <span class="site-menu-arrow"></span>
                        </a>
                        <ul class="site-menu-sub">
                          <li class="site-menu-item">
                            <a class="animsition-link" href=".html">
                              <span class="site-menu-title">ADD SPORT</span>
                            </a>
                          </li>
                          <li class="site-menu-item">
                              <a class="animsition-link" href="LIST.html">
                                <span class="site-menu-title">LIST</span>
                              </a>
                            </li>
                      
                         
                          <!-- Example Form Modal -->
                          <li>
                          
                                </li>   
                        </ul>
                      </li>                       
             <li>
                <button type="button" class="btn btn-primary" data-toggle="modal" data-target="#myModal">
                    ADD SPORT
                                    </button>
                
                 

             </li>     
              
          </ul>
     <!--end Navbar left -->             
               
              
            </div>      </div>
        </div>
      </div>
    
      <div class="site-menubar-footer">
        <a href="javascript: void(0);" class="fold-show" data-placement="top" data-toggle="tooltip"
          data-original-title="Settings">
          <span class="icon wb-settings" aria-hidden="true"></span>
        </a>
        <a href="javascript: void(0);" data-placement="top" data-toggle="tooltip" data-original-title="Lock">
          <span class="icon wb-eye-close" aria-hidden="true"></span>
        </a>
        <a href="javascript: void(0);" data-placement="top" data-toggle="tooltip" data-original-title="Logout">
          <span class="icon wb-power" aria-hidden="true"></span>
        </a>
      </div></div>    <div class="site-gridmenu">
      <div>
        <div>
          <ul>
            <li>
              <a href=" apps/mailbox/mailbox.html">
                <i class="icon wb-envelope"></i>
                <span>Mailbox</span>
              </a>
            </li>
            <li>
              <a href=" apps/calendar/calendar.html">
                <i class="icon wb-calendar"></i>
                <span>Calendar</span>
              </a>
            </li>
            <li>
              <a href=" apps/contacts/contacts.html">
                <i class="icon wb-user"></i>
                <span>Contacts</span>
              </a>
            </li>
            <li>
              <a href=" apps/media/overview.html">
                <i class="icon wb-camera"></i>
                <span>Media</span>
              </a>
            </li>
            <li>
              <a href=" apps/documents/categories.html">
                <i class="icon wb-order"></i>
                <span>Documents</span>
              </a>
            </li>
            
            
            <li>
              <a href=" index.html">
                <i class="icon wb-dashboard"></i>
                <span>Dashboard</span>
              </a>
            </li>
          </ul>
        </div>
      </div>
    </div>

    <div class="page">
      <div class="page-content container-fluid">
        <div class="row">
          <div class="col-lg-8">
            <div class="card">
              <img class="card-img-top w-full" src="   global/photos/placeholder.png">
              <div class="card-block wall-person-info">
                <a class="avatar bg-white img-bordered person-avatar">
                  <img src="   global/portraits/2.jpg">
                </a>
                <h2 class="person-name">
                  <a href="#">Jonathan Smith</a>                       <!--admin name-->
                </h2>
                <p class="card-text">
                  <a href="#" class="blue-grey-400">jsmith@flatlab.com</a>   <!--admin email-->
                </p>
              </div>
            </div>
            <div class="card card-shadow wall-posting">
              <div class="card-block p-0">
                <div class="form-group mb-0">
                  <input class="form-control form-control-lg" type="text" name="write" placeholder="Whats in your mind today?"/>
                  <div class="p-10">
                    <button class="btn btn-pure btn-default icon wb-image" type="button" name="button"></button>
                    <button class="btn btn-pure btn-default icon wb-video" type="button" name="button"></button>
                    <button class="btn btn-pure btn-default icon wb-calendar" type="button" name="button"></button>
                    <button class="btn btn-pure btn-default icon wb-map" type="button" name="button"></button>
                    <button class="btn btn-primary btn-round submit float-right mr-10">
                      Post
                    </button>
                  </div>
                </div>
              </div>
            </div>
            <div class="card card-shadow">
              <div class="card-block media clearfix p-25">
                <div class="pr-20">
                  <a href="#" class="avatar avatar-lg">
                    <img class="img-fluid" src="global/portraits/6.jpg">
                  </a>
                </div>
                <div class="media-body text-middle">
                  <h4 class="mt-0 mb-5">
                    Mallinda Hollaway
                  </h4>
                  <small>Posted on 31st Aug 2018 at 07:00</small>
                </div>
              </div>
              <div class="card-block px-25  pt-0">
                <p class="card-text mb-20">
                  Laboris magna cillum dolore esse consectetur aliquip. In sit deserunt culpa nostrud
                  dolore ullamco ipsum. Laborum mollit veniam laborum occaecat
                  ullamco. Consectetur ullamco anim consectetur enim est ut. In
                  cillum cupidatat ut magna minim magna minim. Eu ut id ullamco
                  aute. Aliquip dolor anim laborum aute aliqua dolor officia dolor
                  sunt. Non ullamco sint sunt consectetur proident reprehenderit
                  pariatur culpa.
                </p>
                <div class="row imgs-gallery mb-20 no-space">
                  <div class="col-lg-12">
                    <a href="global/photos/placeholder.png" alt="..." class="gallery-item" data-img-id="m_1"
                      title="view_1">
                      <img src="global/photos/placeholder.png" class="w-full">
                    </a>
                  </div>
                </div>
                <ul class="wall-attrs clearfix p-0 m-0">
                  <li class="attrs-meta float-left">
                    <span>
                      <i class="icon wb-chat"></i> 36
                    </span>
                    <span class="success ml-10">
                      </if>
                      <i class="icon wb-heart"></i> 220
                    </span>
                  </li>
                  <li class="float-right">
                    <a href="#" class="avatar avatar-sm" data-paticipator-id="p_1">
                      <img src="global/portraits/3.jpg">
                    </a>
                    <a href="#" class="avatar avatar-sm" data-paticipator-id="p_2">
                      <img src="global/portraits/1.jpg">
                    </a>
                    <a href="#" class="avatar avatar-sm" data-paticipator-id="p_3">
                      <img src="global/portraits/2.jpg">
                    </a>
                    <a href="#" class="avatar avatar-sm" data-paticipator-id="p_4">
                      <img src="global/portraits/4.jpg">
                    </a>
                  </li>
                </ul>
              </div>
              <div class="card-footer p-20">
                <div class="wall-comment">
                  <a href="#" class="avatar avatar-md float-left">
                    <img src="global/portraits/3.jpg">
                  </a>
                  <div class="ml-60">
                    <a href="#">Stacey Hunt</a>
                    <small class="ml-10">30th July 2018</small>
                    <p class="mt-5">
                      Laboris ad in consequat irure. Nisi non adipisicing labore ea ut ut ullamco amet.
                      Labore commodo ut ad aute enim. Reprehenderit id aliquip
                      nisi et.
                    </p>
                  </div>
                  <div class="dropdown comment-operation">
                    <button type="button" class="btn btn-icon btn-round btn-default btn-sm" data-toggle="dropdown"
                      aria-expanded="false">
                      <i class="icon wb-more-vertical"></i>
                    </button>
                    <div class="dropdown-menu dropdown-menu-right" role="menu">
                      <a class="dropdown-item" href="javascript:void(0)" role="menuitem">Report</a>
                      <a class="dropdown-item" href="javascript:void(0)" role="menuitem">Delete</a>
                    </div>
                  </div>
                </div>
                <div class="wall-comment">
                  <a href="#" class="avatar avatar-md float-left">
                    <img src="global/portraits/5.jpg">
                  </a>
                  <div class="ml-60">
                    <a href="#">Sam Anderson</a>
                    <small class="ml-10">3 mins ago...</small>
                    <p class="mt-5">
                      Nisi velit fugiat sint eu ut culpa dolore aliqua. Ut non tempor fugiat proident
                      magna adipisicing minim ex. Exercitation amet sint consequat
                      incididunt adipisicing elit Lorem aliquip. Aute pariatur
                      nisi dolor et velit enim ipsum quis.
                    </p>
                  </div>
                  <div class="dropdown comment-operation">
                    <button type="button" class="btn btn-icon btn-round btn-default btn-sm" data-toggle="dropdown"
                      aria-expanded="false">
                      <i class="icon wb-more-vertical"></i>
                    </button>
                    <div class="dropdown-menu dropdown-menu-right" role="menu">
                      <a class="dropdown-item" href="javascript:void(0)" role="menuitem">Report</a>
                      <a class="dropdown-item" href="javascript:void(0)" role="menuitem">Delete</a>
                    </div>
                  </div>
                </div>
                <form class="wall-comment-reply">
                  <input type="text" class="form-control" placeholder="Write Something...">
                  <div class="reply-operation">
                    <button class="btn btn-sm btn-primary reply-post" type="button">POST</button>
                    <button class="btn btn-sm btn-pure btn-default reply-cancel" type="button">CANCEL</button>
                  </div>
                </form>
              </div>
            </div>
            <div class="card card-shadow">
              <div class="card-block media clearfix p-25">
                <div class="pr-20">
                  <a href="#" class="avatar avatar-lg">
                    <img class="img-fluid" src="global/portraits/1.jpg">
                  </a>
                </div>
                <div class="media-body text-middle">
                  <h4 class="mt-0 mb-5">
                    Felix Harper
                  </h4>
                  <small>Posted on 29th Aug 2018 at 02:10</small>
                </div>
              </div>
              <div class="card-block px-25  pt-0">
                <p class="card-text mb-20">
                  Pariatur officia enim adipisicing aliquip consequat veniam aute ad ad. Magna nisi
                  adipisicing culpa minim aliquip aliqua quis laborum. Nulla ipsum
                  nisi laboris consectetur ullamco ex. Reprehenderit adipisicing
                  quis consectetur laboris. Veniam ipsum reprehenderit commodo
                  culpa. Aute et incididunt exercitation enim exercitation aute.
                  Enim nostrud consequat enim aliqua mollit in mollit laborum amet.
                  Amet incididunt duis voluptate voluptate incididunt duis.
                </p>
                <ul class="wall-attrs clearfix p-0 m-0">
                  <li class="attrs-meta float-left">
                    <span>
                      <i class="icon wb-chat"></i> 0
                    </span>
                    <span class="ml-10">
                      </i>
                      <i class="icon wb-heart"></i> 0
                    </span>
                  </li>
                  <li class="float-right">
                    <a href="#" class="avatar avatar-sm" data-paticipator-id="p_1">
                      <img src="global/portraits/3.jpg">
                    </a>
                  </li>
                </ul>
              </div>
              <div class="card-footer p-20">
                <form class="wall-comment-reply">
                  <input type="text" class="form-control" placeholder="Write Something...">
                  <div class="reply-operation">
                    <button class="btn btn-sm btn-primary reply-post" type="button">POST</button>
                    <button class="btn btn-sm btn-pure btn-default reply-cancel" type="button">CANCEL</button>
                  </div>
                </form>
              </div>
            </div>
            <div class="card card-shadow">
              <div class="card-block media clearfix p-25">
                <div class="pr-20">
                  <a href="#" class="avatar avatar-lg">
                    <img class="img-fluid" src="   global/portraits/5.jpg">
                  </a>
                </div>
                <div class="media-body text-middle">
                  <h4 class="mt-0 mb-5">
                    Johnni Schmidt
                  </h4>
                  <small>Posted on 2nd on Jul 2018 at 02:10</small>
                </div>
              </div>
              <div class="card-block px-25  pt-0">
                <p class="card-text mb-20">
                  Duis Lorem magna ad veniam cillum fugiat exercitation incididunt culpa. Labore
                  ad sunt aliquip nulla anim est commodo officia. Aliquip eiusmod
                  nisi laborum officia elit sunt qui esse deserunt. Consequat nulla
                  est sit mollit ad in Lorem cupidatat. Ad laboris irure sunt est
                  amet ut quis nostrud. Duis in do excepteur ad occaecat in minim
                  ipsum ad. Ea aliqua qui cillum eu id proident nulla elit. Nulla
                  enim ex quis nulla aliqua.
                </p>
                <div class="row imgs-gallery mb-20 no-space">
                  <div class="col-xl-4 col-lg-6">
                    <a href="   global/photos/placeholder.png" alt="..." class="gallery-item" data-img-id="m_1"
                      title="view_1">
                      <img src="   global/photos/placeholder.png" class="w-full">
                    </a>
                  </div>
                  <div class="col-xl-4 col-lg-6">
                    <a href="   global/photos/placeholder.png" alt="..." class="gallery-item" data-img-id="m_2"
                      title="view_2">
                      <img src="   global/photos/placeholder.png" class="w-full">
                    </a>
                  </div>
                  <div class="col-xl-4 col-lg-6">
                    <a href="   global/photos/placeholder.png" alt="..." class="gallery-item" data-img-id="m_3"
                      title="view_3">
                      <img src="   global/photos/placeholder.png" class="w-full">
                    </a>
                  </div>
                  <div class="col-xl-6 col-lg-6">
                    <a href="   global/photos/placeholder.png" alt="..." class="gallery-item" data-img-id="m_4"
                      title="view_4">
                      <img src="   global/photos/placeholder.png" class="w-full">
                    </a>
                  </div>
                  <div class="col-xl-6 col-lg-12">
                    <a href="   global/photos/placeholder.png" alt="..." class="gallery-item" data-img-id="m_5"
                      title="view_5">
                      <img src="   global/photos/placeholder.png" class="w-full">
                    </a>
                  </div>
                </div>
                <ul class="wall-attrs clearfix p-0 m-0">
                  <li class="attrs-meta float-left">
                    <span>
                      <i class="icon wb-chat"></i> 2
                    </span>
                    <span class="success ml-10">
                      </if>
                      <i class="icon wb-heart"></i> 10
                    </span>
                  </li>
                  <li class="float-right">
                    <a href="#" class="avatar avatar-sm" data-paticipator-id="p_1">
                      <img src="   global/portraits/2.jpg">
                    </a>
                    <a href="#" class="avatar avatar-sm" data-paticipator-id="p_2">
                      <img src="   global/portraits/1.jpg">
                    </a>
                  </li>
                </ul>
              </div>
              <div class="card-footer p-20">
                <div class="wall-comment">
                  <a href="#" class="avatar avatar-md float-left">
                    <img src="   global/portraits/3.jpg">
                  </a>
                  <div class="ml-60">
                    <a href="#">Stacey Hunt</a>
                    <small class="ml-10">30th July 2018</small>
                    <p class="mt-5">
                      Id cillum duis labore magna et cillum sunt ad proident. Veniam cillum et Lorem
                      eiusmod ullamco nisi. Enim id labore aliquip consectetur
                      consectetur occaecat. Tempor culpa incididunt eu sunt reprehenderit.
                    </p>
                  </div>
                  <div class="dropdown comment-operation">
                    <button type="button" class="btn btn-icon btn-round btn-default btn-sm" data-toggle="dropdown"
                      aria-expanded="false">
                      <i class="icon wb-more-vertical"></i>
                    </button>
                    <div class="dropdown-menu dropdown-menu-right" role="menu">
                      <a class="dropdown-item" href="javascript:void(0)" role="menuitem">Report</a>
                      <a class="dropdown-item" href="javascript:void(0)" role="menuitem">Delete</a>
                    </div>
                  </div>
                </div>
                <form class="wall-comment-reply">
                  <input type="text" class="form-control" placeholder="Write Something...">
                  <div class="reply-operation">
                    <button class="btn btn-sm btn-primary reply-post" type="button">POST</button>
                    <button class="btn btn-sm btn-pure btn-default reply-cancel" type="button">CANCEL</button>
                  </div>
                </form>
              </div>
            </div>
            <div class="card card-shadow">
              <div class="card-block media clearfix p-25">
                <div class="pr-20">
                  <a href="#" class="avatar avatar-lg">
                    <img class="img-fluid" src="   global/portraits/3.jpg">
                  </a>
                </div>
                <div class="media-body text-middle">
                  <h4 class="mt-0 mb-5">
                    Tim Collins
                  </h4>
                  <small>Posted on 2nd Sep 2018 at 17:00</small>
                </div>
              </div>
              <div class="card-block px-25  pt-0">
                <p class="wall-note">Added a new video</p>
                <p class="card-text mb-20">
                  Ut voluptate et est ipsum irure sint laborum cillum. Aliqua adipisicing pariatur
                  sit consectetur non amet amet qui aute. Quis officia cillum esse
                  velit quis. Laboris excepteur amet mollit nostrud consequat.
                  Eiusmod consectetur anim ea labore non irure cillum exercitation
                  minim. Aliquip ad fugiat eiusmod ullamco esse. Sit dolore ullamco
                  occaecat duis sit. Nostrud elit eiusmod labore ad tempor ipsum.
                </p>
                <div class="row mb-20 no-space">
                  <div class="col-xxl-6 col-xl-12">
                    <div class="cover player" data-plugin="plyr" data-video-id="v_1">
                      <video poster="  assets/examples/images/poster.jpg" controls crossorigin>
                        <!-- Video Files -->
                        <source type="video/mp4" src="https://cdn.plyr.io/static/demo/View_From_A_Blue_Moon_Trailer-HD.mp4">
                        <source type="video/webm" src="https://cdn.plyr.io/static/demo/View_From_A_Blue_Moon_Trailer-HD.webm">

                        <!-- Text Track File -->
                        <track kind="captions" label="English" srclang="en" src="//cdn.plyr.io/static/demo/View_From_A_Blue_Moon_Trailer-HD.en.vtt"
                          default>

                        <!-- Fallback For Browsers That Don'T Support The <Video> Element -->
                        <a href="https://cdn.plyr.io/static/demo/View_From_A_Blue_Moon_Trailer-HD.mp4">Download</a>
                      </video>
                    </div>
                  </div>
                </div>
                <ul class="wall-attrs clearfix p-0 m-0">
                  <li class="attrs-meta float-left">
                    <span>
                      <i class="icon wb-chat"></i> 18
                    </span>
                    <span class="success ml-10">
                      </i>
                      <i class="icon wb-heart"></i> 45
                    </span>
                  </li>
                  <li class="float-right">
                    <a href="#" class="avatar avatar-sm" data-paticipator-id="p_1">
                      <img src="   global/portraits/2.jpg">
                    </a>
                    <a href="#" class="avatar avatar-sm" data-paticipator-id="p_2">
                      <img src="   global/portraits/1.jpg">
                    </a>
                  </li>
                </ul>
              </div>
              <div class="card-footer p-20">
                <div class="wall-comment">
                  <a href="#" class="avatar avatar-md float-left">
                    <img src="   global/portraits/3.jpg">
                  </a>
                  <div class="ml-60">
                    <a href="#">Stacey Hunt</a>
                    <small class="ml-10">30th July 2018</small>
                    <p class="mt-5">
                      Qui in excepteur duis ex sunt ex. Ut labore reprehenderit nisi aliquip. Commodo
                      sint irure commodo nostrud sit sint laboris. Qui laboris
                      consectetur duis voluptate.
                    </p>
                  </div>
                  <div class="dropdown comment-operation">
                    <button type="button" class="btn btn-icon btn-round btn-default btn-sm" data-toggle="dropdown"
                      aria-expanded="false">
                      <i class="icon wb-more-vertical"></i>
                    </button>
                    <div class="dropdown-menu dropdown-menu-right" role="menu">
                      <a class="dropdown-item" href="javascript:void(0)" role="menuitem">Report</a>
                      <a class="dropdown-item" href="javascript:void(0)" role="menuitem">Delete</a>
                    </div>
                  </div>
                </div>
                <form class="wall-comment-reply">
                  <input type="text" class="form-control" placeholder="Write Something...">
                  <div class="reply-operation">
                    <button class="btn btn-sm btn-primary reply-post" type="button">POST</button>
                    <button class="btn btn-sm btn-pure btn-default reply-cancel" type="button">CANCEL</button>
                  </div>
                </form>
              </div>
            </div>
            <div class="card card-shadow">
              <div class="card-block media clearfix p-25">
                <div class="pr-20">
                  <a href="#" class="avatar avatar-lg">
                    <img class="img-fluid" src="   global/portraits/3.jpg">
                  </a>
                </div>
                <div class="media-body text-middle">
                  <h4 class="mt-0 mb-5">
                    Tim Collins
                  </h4>
                  <small>Posted on 2nd Sep 2018 at 17:00</small>
                </div>
              </div>
              <div class="card-block px-25  pt-0">
                <p class="wall-note">Is listening to the Evernote</p>
                <p class="card-text mb-20">
                  Do incididunt eu aliquip eu. Occaecat voluptate id in nisi. Voluptate velit sunt
                  ut reprehenderit irure. Sint mollit magna ut consequat exercitation
                  cupidatat. Ullamco exercitation aute et cupidatat eu magna. Dolor
                  veniam ut elit enim. Mollit nostrud qui commodo aliqua aliquip
                  laboris proident ex amet. Laboris veniam duis officia est.
                </p>
                <div class="wall-body-audio clearfix">
                  <div class="row mb-20 no-space">
                    <div class="col-xxl-6 col-xl-12">
                      <div class="cover player" data-audio-id="">
                        <audio controls>
                          <!-- Audio Files -->
                          <source type="audio/mp3" src="https://cdn.selz.com/plyr/1.0/logistics-96-sample.mp3">
                          <source type="audio/ogg" src="https://cdn.selz.com/plyr/1.0/logistics-96-sample.ogg">
                          <!-- Fallback For Browsers That Don'T Support The <Audio> Element -->
                          <a href="https://cdn.selz.com/plyr/1.0/logistics-96-sample.mp3">Download</a>
                        </audio>
                      </div>
                    </div>
                  </div>
                </div>
                <ul class="wall-attrs clearfix p-0 m-0">
                  <li class="attrs-meta float-left">
                    <span>
                      <i class="icon wb-chat"></i> 18
                    </span>
                    <span class="success ml-10">
                      </if>
                      <i class="icon wb-heart"></i> 45
                    </span>
                  </li>
                  <li class="float-right">
                    <a href="#" class="avatar avatar-sm" data-paticipator-id="p_1">
                      <img src="   global/portraits/3.jpg">
                    </a>
                    <a href="#" class="avatar avatar-sm" data-paticipator-id="p_2">
                      <img src="   global/portraits/1.jpg">
                    </a>
                  </li>
                </ul>
              </div>
              <div class="card-footer p-20">
                <div class="wall-comment">
                  <a href="#" class="avatar avatar-md float-left">
                    <img src="   global/portraits/3.jpg">
                  </a>
                  <div class="ml-60">
                    <a href="#">Stacey Hunt</a>
                    <small class="ml-10">30th July 2018</small>
                    <p class="mt-5">
                      Occaecat sint et quis officia proident. Sunt duis aliqua elit adipisicing. Labore
                      occaecat ex consequat consectetur in sint ex occaecat. Culpa
                      laboris nisi do dolor non sunt aliqua deserunt.
                    </p>
                  </div>
                  <div class="dropdown comment-operation">
                    <button type="button" class="btn btn-icon btn-round btn-default btn-sm" data-toggle="dropdown"
                      aria-expanded="false">
                      <i class="icon wb-more-vertical"></i>
                    </button>
                    <div class="dropdown-menu dropdown-menu-right" role="menu">
                      <a class="dropdown-item" href="javascript:void(0)" role="menuitem">Report</a>
                      <a class="dropdown-item" href="javascript:void(0)" role="menuitem">Delete</a>
                    </div>
                  </div>
                </div>
                <form class="wall-comment-reply">
                  <input type="text" class="form-control" placeholder="Write Something...">
                  <div class="reply-operation">
                    <button class="btn btn-sm btn-primary reply-post" type="button">POST</button>
                    <button class="btn btn-sm btn-pure btn-default reply-cancel" type="button">CANCEL</button>
                  </div>
                </form>
              </div>
            </div>
          </div>
          <div class="col-lg-4">
            <div class="card card-block">
              <h4 class="card-title">About me</h4>
              <p class="card-text">
                Exercitation Lorem aute eiusmod occaecat qui. Tempor magna sit cupidatat ea deserunt.
                Fugiat do eiusmod ullamco do culpa velit. Pariatur cillum consectetur
                elit quis velit minim excepteur ullamco excepteur.
                <a href="#">Read more...</a>
              </p>
            </div>
            <div class="card wall-recent-comments">
              <div class="card-header card-header-transparent">
                <h4 class="card-title">
                  Recent Comments
                </h4>
                <p class="card-text">
                  Cras congue nec lorem eget posuere
                </p>
              </div>
              <div class="list-group">
                <a class="list-group-item" data-recomment-id="c_1">
                  <div class="media">
                    <div class="pr-15">
                      <div class="avatar avatar-md">
                        <img class="img-fluid" src="   global/portraits/6.jpg">
                      </div>
                    </div>
                    <div class="media-body">
                      <h5 class="mt-0 mb-5">David Belle</h5>
                      <p class="mb-0">
                        Cupidatat velit proident officia laborum....
                      </p>
                    </div>
                  </div>
                </a>
                <a class="list-group-item" data-recomment-id="c_2">
                  <div class="media">
                    <div class="pr-15">
                      <div class="avatar avatar-md">
                        <img class="img-fluid" src="   global/portraits/7.jpg">
                      </div>
                    </div>
                    <div class="media-body">
                      <h5 class="mt-0 mb-5">Jonathan Morris</h5>
                      <p class="mb-0">
                        Veniam nisi consectetur dolor voluptate....
                      </p>
                    </div>
                  </div>
                </a>
                <a class="list-group-item" data-recomment-id="c_3">
                  <div class="media">
                    <div class="pr-15">
                      <div class="avatar avatar-md">
                        <img class="img-fluid" src="   global/portraits/4.jpg">
                      </div>
                    </div>
                    <div class="media-body">
                      <h5 class="mt-0 mb-5">Fredric Mitchell Jr.</h5>
                      <p class="mb-0">
                        Aute esse adipisicing do nisi....
                      </p>
                    </div>
                  </div>
                </a>
                <a class="list-group-item" data-recomment-id="c_4">
                  <div class="media">
                    <div class="pr-15">
                      <div class="avatar avatar-md">
                        <img class="img-fluid" src="   global/portraits/7.jpg">
                      </div>
                    </div>
                    <div class="media-body">
                      <h5 class="mt-0 mb-5">Jonathan Morris</h5>
                      <p class="mb-0">
                        Mollit occaecat reprehenderit Lorem reprehenderit et incididunt non....
                      </p>
                    </div>
                  </div>
                </a>
                <a class="list-group-item" data-recomment-id="c_5">
                  <div class="media">
                    <div class="pr-15">
                      <div class="avatar avatar-md">
                        <img class="img-fluid" src="   global/portraits/4.jpg">
                      </div>
                    </div>
                    <div class="media-body">
                      <h5 class="mt-0 mb-5">Fredric Mitchell Jr.</h5>
                      <p class="mb-0">
                        Et quis ea non et anim sint....
                      </p>
                    </div>
                  </div>
                </a>
              </div>
              <div class="comments-view card-footer card-footer-transparent">
                <a href="#">View All</a>
              </div>
            </div>
            <div class="card p-20">
              <h4 class="card-title">
                Contact Information
              </h4>
              <p class="card-text">
                Fusce eget dolor id justo luctus commodo vel pharetra nisi. Donec velit libero
              </p>
              <div class="card-block p-0">
                <p data-info-type="phone" class="mb-10 text-nowrap">
                  <i class="icon wb-user mr-10"></i>
                  <span class="text-break">00971123456789
                    <span>
                </p>
                <p data-info-type="email" class="mb-10 text-nowrap">
                  <i class="icon wb-envelope mr-10"></i>
                  <span class="text-break">malinda.h@gmail.com
                    <span>
                </p>
                <p data-info-type="fb" class="mb-10 text-nowrap">
                  <i class="icon bd-facebook mr-10"></i>
                  <span class="text-break">malinda.hollaway
                    <span>
                </p>
                <p data-info-type="twitter" class="mb-10 text-nowrap">
                  <i class="icon bd-twitter mr-10"></i>
                  <span class="text-break">@malinda (twitter.com/malinda)
                    <span>
                </p>
                <p data-info-type="address" class="mb-10 text-nowrap">
                  <i class="icon wb-map mr-10"></i>
                  <span class="text-break">44-46 Morningside Road,Edinburgh,Scotland
                    <span>
                </p>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>

<!-- The Modal -->
   <div class="modal fade" id="myModal">
    <div class="modal-dialog modal-lg">
      <div class="modal-content">
      
        <!-- Modal Header -->
        <div class="modal-header">
          <h4 class="modal-title">ADD SPORT</h4>
          <button type="button"  class="close" data-dismiss="modal" > </button>
        </div>
        
        <!-- Modal body -->
        
        <div class="modal-body">
        <section class="form-modal-sport">
          <div class="container con-add">
           <form role="form">      
            <div class="form-group">
              <input type="text" class="form-control-lg" placeholder="sport name" style="border:2px solid black">
            </div>
            <div class="form-group" id="incopy">
              <input type="text" class="form-control-lg" placeholder="attribute name" >
                
               <i class="icon md-plus" aria-hidden="true"::before></i></button>
            </div>
            </form></div>               <button type="button" class="btn btn-primary waves-effect waves-classic" onclick="addFields();"><i class="icon md-plus" aria-hidden="true"></i> Add More

        </section>
        </div>
      
        
        <!-- Modal footer -->
        <div class="modal-footer">
          <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
        </div>

        </div>
        </div>
        </div>
       <!-- end modal add  sport -->


    <!-- Footer -->
    <footer class="site-footer">
      <div class="site-footer-legal">© 2018 <a href="http://themeforest.net/item/remark-responsive-bootstrap-admin-template/11989202">SCOUTERIA</a></div>
      <div class="site-footer-right">
        Crafted with <i class="red-600 wb wb-heart"></i> by <a href="https://themeforest.net/user/creation-studio">Creation Studio</a>
      </div>


    </footer>
    <!-- Core  -->
    <script src="global/vendor/babel-external-helpers/babel-external-helpers.js"></script>
    <script src="global/vendor/jquery/jquery.js"></script>
    <script src="global/vendor/popper-js/umd/popper.min.js"></script>
    <script src="global/vendor/bootstrap/bootstrap.js"></script>
    <script src="global/vendor/animsition/animsition.js"></script>
    <script src="global/vendor/mousewheel/jquery.mousewheel.js"></script>
    <script src="global/vendor/asscrollbar/jquery-asScrollbar.js"></script>
    <script src="global/vendor/asscrollable/jquery-asScrollable.js"></script>
    <script src="global/vendor/ashoverscroll/jquery-asHoverScroll.js"></script>
    
    <!-- Plugins -->
    <script src="global/vendor/switchery/switchery.js"></script>
    <script src="global/vendor/intro-js/intro.js"></script>
    <script src="global/vendor/screenfull/screenfull.js"></script>
    <script src="global/vendor/slidepanel/jquery-slidePanel.js"></script>
        <script src="global/vendor/plyr/plyr.js"></script>
        <script src="global/vendor/magnific-popup/jquery.magnific-popup.js"></script>
    
    <!-- Scripts -->
    <script src="   global/js/Component.js"></script>
    <script src="   global/js/Plugin.js"></script>
    <script src="   global/js/Base.js"></script>
    <script src="   global/js/Config.js"></script>
    
    <script src="  assets/js/Section/Menubar.js"></script>
    <script src="  assets/js/Section/GridMenu.js"></script>
    <script src="  assets/js/Section/Sidebar.js"></script>
    <script src="  assets/js/Section/PageAside.js"></script>
    <script src="  assets/js/Plugin/menu.js"></script>
    
    <script src="   global/js/config/colors.js"></script>
    <script src="  assets/js/config/tour.js"></script>
    <script>Config.set('assets', '  assets');</script>
    
    <!-- Page -->
    <!-- add modal add  sport -->    
    
    <script src="assets/js/Site.js"></script>
    <script src="global/js/Plugin/asscrollable.js"></script>
    <script src="global/js/Plugin/slidepanel.js"></script>
    <script src="global/js/Plugin/switchery.js"></script>
        <script src="global/js/Plugin/plyr.js"></script>
        <script src="global/js/Plugin/magnific-popup.js"></script>
    
        <script src="  assets/examples/js/pages/profile_v3.js"></script>
  </body>
</html>
